tabix.read.header {seqminer} | R Documentation

## Read tabix file, similar to running tabix in command line.

### Description

Read tabix file, similar to running tabix in command line.

### Usage

    tabix.read.header(tabixFile, skippedLine = FALSE)

### Arguments

`tabixFile` | character, an tabix indexed file
`skippedLine` | logical, whether to read tabix skipped lines (when used 'tabix -S NUM')

### Value

a list

### See Also

http://zhanxw.com/seqminer/ for online manual and examples

### Examples

    fileName = system.file("vcf/all.anno.filtered.extract.vcf.gz", package = "seqminer")
    snp <- tabix.read.header(fileName)

[Package seqminer version 7.1 Index]